/* line 1, style.css.scss */
.parallax-background {
  background-color: #0078A0;
  background: url("/images/accounting-image-background-small.jpg");
  height: 100%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: fixed;
  left: 0;
  top: 0;
  max-width: 100%;
  width: 100%; }

/* line 21, style.css.scss */
.parallax-content {
  position: relative;
  top: 20%;
  background-color: none;
  margin-left: auto;
  margin-right: auto; }

/* line 36, style.css.scss */
#in-control {
  text-align: center;
  color: red;
  padding-top: 0.4em;
  margin-bottom: 1em; }

/* line 44, style.css.scss */
.arrowbox {
  background-color: #ccc;
  border: 3px solid #777;
  margin: .5em;
  padding: 1em;
  position: relative;
  top: 4em; }

/* line 53, style.css.scss */
.arrowbox h1 {
  font-family: "myriad-pro-condensed";
  font-size: 4em;
  text-align: center; }

/* line 59, style.css.scss */
.arrow {
  position: relative;
  top: 2em;
  margin-bottom: 4em; }

/* line 65, style.css.scss */
.introbox {
  background-color: rgba(230, 219, 221, 0.9); }

/* line 68, style.css.scss */
.introbox h3 {
  margin-left: 1em;
  margin-right: 1em;
  padding-bottom: 1em;
  font-weight: normal; }

/* line 74, style.css.scss */
.introbox h1 {
  color: #d90000;
  font-weight: bold; }

/* line 81, style.css.scss */
.servicesbox {
  background-color: rgba(230, 219, 221, 0.9);
  margin: .5em;
  padding: 1em; }

/* line 86, style.css.scss */
.servicesbox h1 {
  color: #d90000;
  font-weight: bold; }

/* line 90, style.css.scss */
.servicesbox h2 {
  font-weight: bold;
  font-style: italic;
  text-align: center;
  color: #222;
  padding: 0.75em; }

/* line 98, style.css.scss */
.servicesbox h3 {
  background-image: url("../images/tax-bullet-icon.svg");
  background-size: 1em;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: bold;
  font-style: normal;
  margin-top: 0.75em;
  padding-left: 1.25em; }

/* line 109, style.css.scss */
.servicesbox ul {
  padding-left: 2em; }

/* line 112, style.css.scss */
.servicesbox li {
  font-size: 1.2em;
  padding-top: 1em; }
